fbpx

BLOG

소식

Code Snippets 플러그인 보안 취약점 발견

Code Snippets 플러그인 보안 취약점 발견

1 월 23 일, 위협 인텔리전스 팀은  200,000 개 이상의 사이트에 설치된 WordPress 플러그인인 Code Snippets 의 취약점을 발견했습니다 . 이 결함으로 인해 관리자를 대신하여 요청을 위조하고 취약한 사이트에 실행 코드를 삽입 할 수있었습니다.이것은 CSRF (Cross-Site Request Forgery)에서 RCE (Remote Code Execution) 로의 취약점입니다.  이는 전체 사이트 인계, 정보 공개 등을 유발할 수 있는 심각도가 높은...

워드프레스 5.3.2 업데이트

워드프레스 5.3.2 업데이트되었습니다. 이번 업데이트에는 날찌/시간에 대한 부분과 업로드시 대소문자 구분, 이미디 대상 디렉토리 읽을 수 없으때 php 경고 수정, .active 클래스가 있는 버튼의 모든 색 구성표에서 색 수정, 테스트/빌드 도구에 대해 수정되었다고합니다. 안전한 사이트 운영을 위해 업데이트 하시길...

블로그 구독하기

믹스매치의 새로운 소식을 받아보세요.